body,td,select,input,div,form,textarea,center,option,pre,blockquote {font-size:8pt;font-family:tahoma;color:666666;line-height:160%;}

A:link    {color:#666666; text-decoration:none}
A:visited {color:#666666; text-decoration:none}
A:active  {color:#666666; text-decoration:none}
A:hover   {color:orange; text-decoration:none}

body {scrollbar-face-color:#ffffff;
      scrollbar-highlight-color:#f3f3f3;
      scrollbar-3dlight-color:#ffffff;
      scrollbar-darkshadow-color:#f3f3f3;
      scrollbar-shadow-color:#ffffff;
      scrollbar-arrow-color:#aaaaaa;
      scrollbar-track-color:#ffffff;}

.input {border-top-style:none; border-right-style:none;border-left-style:none; border-bottom-style:none; background:url(images/dot.gif) repeat-x bottom;height:18px;line-height:120%}
.taho {font-family:tahoma;font-size:7pt;letter-spacing:0}
.up {color:#ffa500;font-family:tahoma;font-size:7pt;letter-spacing:0}